//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HMS_Final
{
    using System;
    
    public partial class SPGetLabDocPat_Result
    {
        public string pname { get; set; }
        public Nullable<int> amount { get; set; }
        public string category { get; set; }
        public Nullable<System.DateTime> dateofLab { get; set; }
        public string docname { get; set; }
        public Nullable<int> weightofpatient { get; set; }
    }
}
